Support » Plugin: WP-PostRatings » [Plugin: WP-PostRatings] highest_rated_range error with wp 3.4

  • Hello,
    Wanted to point out an issue with wp-postratings and latest wordpress 3.4.
    Both codes worked correctly with wp 3.32

    <?php query_posts($query_string.'&r_sortby=get_highest_rated_range=7&r_orderby=desc&posts_per_page=2') ?>
    -should retrieve 2 highest rated post in 7 past days. (now just latest 2 post)

    <?php query_posts($query_string.'&r_sortby=highest_rated&range=7&r_orderby=desc&posts_per_page=2&w='.date('W')) ?>
    -should retrieve 2 highest rated post in 7 past days and put the most highest rated at top of the two (now just blank/void)

    I reinstalled latest wp-postratings
    thanks

    http://wordpress.org/extend/plugins/wp-postratings/

  • The topic ‘[Plugin: WP-PostRatings] highest_rated_range error with wp 3.4’ is closed to new replies.